.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.interactive-container {
  display: flex;
  align-items: center;

  &:hover span {
    border-bottom: 1px dashed var(--label-color);
  }
}
